» Ubuntu » Pakketten

Error

two or more packages specified (znc-dev lucid-backports)